CVE-2015-2099 – Multiple buffer overflows in WebGate Control Center allow remote attackers to execute arbi …

Vuln ID: CVE-2015-2099

Published:  2021-07-22  18:15:18Z

Description: Multiple buffer overflows in WebGate Control Center allow remote attackers to execute arbitrary code via unspecified vectors to the (1) GetRecFileInfo function in the FileConverter.FileConverterCtrl.1 control, (2) Login function in the LoginContoller.LoginControllerCtrl.1 control, or (3) GetThumbnail function in the WESPPlayback.WESPPlaybackCtrl.1 control.

Source: NVD.NIST.GOV